import resolve from '@rollup/plugin-node-resolve';
import commonjs from '@rollup/plugin-commonjs';
import {uglify} from "rollup-plugin-uglify";

export default {
    input: 'src/index.js',
    output: {
        file: 'dist/moon-bundle.js',
        format: 'umd',
        name: 'MoonWebWorker'
    },
    plugins: [
        resolve(),
        commonjs(),
        // uglify()
    ],
};
